Subject: Trainer Candidate - Prince Kumar
From: Prince Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:01:32 -0400

| | Tech Support Test

Name | Prince Kumar
E-mail | [email-masked]
Phone Number | (848208) 6351900656
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ahmedabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Inner Engineering | Quality engineer | 30/06/2021 | 25,500
Previous Employer 1 | Radiant Polymers Pvt ltd | Process engineer | 14/12/20 | 17,500
Previous Employer 2 | JBM group | QA&QC inspector engineering training | 10/10/19 | 10,500

If Selected, how much time do you need to join? | 5-7 days only
Please briefly describe your work experience specifically in training? | Mostly I understand how can I do the job . and I have knowledge in  seat metal , injection molding & insulation company profile. As a shift incharge . And I know how to I lead my team . How to I handle my team everything ... From shift schedule to management. Attended all meating . & Manage all my team problem.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | First management should have to noted all employee and hearing properly to the same for the all employee not any special person like if he has any personal references . And you have to provide things Which we have required . Thanks.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great
What according to you makes you a good candidate for this position? | I am saying in short way that, we have to satisfied to the customer ...
On a scale of 1 - 5 please rate your fluency in spoken English | 1

| |